@-ms-viewport
{
	width: 400px;
}

@-webkit-viewport
{
	width: 400px;
}

@-o-viewport
{
	width: 400px;
}

@-moz-viewport
{
	width: 400px;
}

@viewport
{
	width: 400px;
}

.html
{
	background-color: #C7C3BD;
}

#page
{
	z-index: 1;
	width: 400px;
	min-height: 569.5749999999996px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 24px;
}

#u923
{
	z-index: 57;
	width: 300px;
	height: 152px;
	border-style: none;
	border-color: transparent;
	margin-left: 40px;
	position: relative;
	background: transparent url("../../images/index_logo2-u923-fr.png") no-repeat center center;
	background-size: contain !important;
}

#pu922
{
	width: 0.01px;
	margin-left: 175px;
	position: relative;
}

#u922
{
	z-index: 56;
	width: 58px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 47px;
	background: transparent url("../../images/index_more-01.png") no-repeat left top;
}

#u924-4
{
	z-index: 58;
	width: 152px;
	min-height: 21px;
	line-height: 12px;
	letter-spacing: 1px;
	font-size: 10px;
	color: #264836;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#pu982
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 20px;
	position: relative;
}

#u982
{
	z-index: 12;
	width: 165px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 107px;
	background: #FFFFFF url("../../images/index_b21.jpg") no-repeat center center;
}

#u983
{
	z-index: 13;
	width: 165px;
	height: 134px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 106px;
	background: #FFFFFF url("../../images/index_a21.jpg") no-repeat center top;
}

#pamphletu940
{
	z-index: 14;
	width: 0.01px;
	height: 162px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
	left: 2px;
}

#u945
{
	position: absolute;
	width: 267px;
}

#u945popup
{
	z-index: 15;
}

#u946
{
	z-index: 16;
	width: 267px;
	height: 173px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/index_b31.jpg") no-repeat center center;
}

#u947
{
	z-index: 17;
	width: 267px;
	height: 173px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 1px;
	left: 1px;
	background: transparent url("../../images/index_b32.jpg") no-repeat center center;
}

#u948
{
	z-index: 18;
	width: 267px;
	height: 173px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/index_b33.jpg") no-repeat center center;
}

#u949
{
	z-index: 19;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 113px;
}

#u950
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

.ie #u950
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u950:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u950:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u950:active
{
	margin: 0px;
}

.ie #u950:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u950.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

#u951
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	left: 30px;
}

.ie #u950.PamphletThumbSelected,.ie #u951
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u951:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u951:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u951:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u951:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u951.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

#u952
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	left: 61px;
}

.ie #u951.PamphletThumbSelected,.ie #u952
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u952:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u952:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u952.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu960
{
	z-index: 23;
	width: 0.01px;
	height: 204px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u963
{
	position: absolute;
	width: 102px;
}

#u963popup
{
	z-index: 24;
}

#u964
{
	z-index: 25;
	width: 102px;
	height: 225px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/index_c11.jpg") no-repeat center center;
}

#u966
{
	z-index: 26;
	width: 102px;
	height: 225px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/index_c12.jpg") no-repeat center center;
}

#u965
{
	z-index: 27;
	width: 102px;
	height: 225px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 1px;
	left: 1px;
	background: transparent url("../../images/index_c13.jpg") no-repeat center center;
}

#u967
{
	z-index: 28;
	width: 102px;
	height: 225px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/index_c14.jpg") no-repeat center center;
}

#u968
{
	z-index: 29;
	width: 103px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
}

#u969
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}

.ie #u952.PamphletThumbSelected,.ie #u969
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u969:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u969:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u969:active
{
	margin: 0px;
}

.ie #u969:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u969.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

#u970
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	left: 30px;
}

.ie #u969.PamphletThumbSelected,.ie #u970
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u970:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u970:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u970:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u970:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u970.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

#u971
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	left: 61px;
}

.ie #u970.PamphletThumbSelected,.ie #u971
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u971:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u971:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u971.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

#u972
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	left: 87px;
}

.ie #u971.PamphletThumbSelected,.ie #u972
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u972:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

.ie #u972:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u972.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	margin: 0px;
}

.ie #u972.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u984
{
	z-index: 79;
	width: 100px;
	height: 223px;
	border-width: 4px;
	border-style: solid;
	border-color: #264836;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u986
{
	z-index: 80;
	width: 161px;
	height: 89px;
	border-width: 4px;
	border-style: solid;
	border-color: #264836;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u988
{
	z-index: 81;
	width: 161px;
	height: 130px;
	border-width: 4px;
	border-style: solid;
	border-color: #264836;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 104px;
}

#u985
{
	z-index: 82;
	width: 265px;
	height: 170px;
	border-width: 4px;
	border-style: solid;
	border-color: #264836;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
}

#u989
{
	z-index: 83;
	width: 262px;
	height: 393px;
	border-width: 6px;
	border-style: solid;
	border-color: #264836;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u926-4
{
	z-index: 75;
	width: 269px;
	min-height: 68px;
	line-height: 23px;
	font-size: 19px;
	color: #D3500C;
	text-align: center;
	font-family: permanent-marker, sans-serif;
	font-weight: 400;
	margin-left: 62px;
	margin-top: 24px;
	position: relative;
}

#pu920
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u920
{
	z-index: 2;
	width: 263px;
	border-style: none;
	border-color: transparent;
	background-color: #DBD8D2;
	position: relative;
	margin-right: -10000px;
	padding: 304px 75px 39px 62px;
}

#pu927
{
	width: 0.01px;
	position: relative;
}

#u927
{
	z-index: 3;
	width: 138px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/index_logo3.png") no-repeat center center;
}

#u1066
{
	z-index: 11;
	width: 78px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 158px;
}

#u930
{
	z-index: 4;
	width: 257px;
	padding-bottom: 0px;
	margin-left: 6px;
	margin-top: 67px;
	position: relative;
}

#u931-4
{
	z-index: 5;
	width: 189px;
	min-height: 16px;
	line-height: 11px;
	letter-spacing: 1px;
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	position: relative;
}

#u932
{
	z-index: 9;
	width: 257px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
	background: transparent url("../../images/index_tmlogo1a.png") no-repeat left top;
}

#u933
{
	z-index: 10;
	width: 157px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	margin-top: 7px;
	position: relative;
	background: transparent url("../../images/index_comtel3.png") no-repeat left top;
}

#u925-13
{
	z-index: 62;
	width: 269px;
	min-height: 268px;
	font-size: 13px;
	line-height: 16px;
	color: #264836;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 62px;
}

#u925
{
	font-weight: 700;
}

#u936-7
{
	z-index: 40;
	width: 174px;
	min-height: 33px;
	margin-left: 60px;
	margin-top: 24px;
}

#u938
{
	z-index: 55;
	width: 318px;
	height: 1px;
	margin-left: 32px;
	margin-top: 12px;
}

#u935-6
{
	z-index: 34;
	width: 269px;
	min-height: 33px;
	margin-left: 60px;
	margin-top: 20px;
}

#u937-8
{
	z-index: 47;
	width: 82px;
	min-height: 33px;
	margin-left: 60px;
	margin-top: 9px;
}

#page .verticalspacer
{
	clear: both;
}

